import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-Experience-booking-search',
  templateUrl: './experience-booking-search.component.html',
})
export class ExperienceBookingSearchComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
